{% load bootstrap4 %}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    
    <meta name="viewport" content="width=device-width,initial-scale=1, shrink-to-fit=no">

    <title>{% block title %}COVID-19 in Canada{% endblock title %}</title>
    
    {# Load CSS and JavaScript #}
    {% bootstrap_css %}
    {% bootstrap_javascript jquery='full' %}
    
    {% bootstrap_messages %}

</head>
<body class="pt-5 bg-dark">
    
    <nav class="navbar fixed-top navbar-expand-md navbar-dark bg-dark mb-1">
        
        <a class="navbar-brand" href="{% url 'home' %}">COVID-19 in Canada</a>
        
        <button class="navbar-toggler" type="button" data-toggle="collapse"
        data-target="#navbarCollapse" aria-controls="navbarCollapse"
        aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        
        <div class="collapse navbar-collapse" id="navbarCollapse">
            
            <div class="dropdown">
              <button type="button" class="btn btn-outline-info dropdown-toggle ml-3" data-toggle="dropdown">
                Canada
              </button>
              <div class="dropdown-menu">
                <a class="dropdown-item" href="{% url 'canada' %}">Cases and Testing</a>
                <a class="dropdown-item" href="{% url 'provinces' %}">Provinces and Territories</a>
              </div>
            </div>
                        
            
            <div class="dropdown">
              <button type="button" class="btn btn-outline-success dropdown-toggle ml-3" data-toggle="dropdown">
                Reference Links
              </button>
              <div class="dropdown-menu">
                <a class="dropdown-item" href="https://github.com/ishaberry/Covid19Canada" target="_blank">Covid19Canada</a>
                <a class="dropdown-item" href="https://art-bd.shinyapps.io/covid19canada/" target="_blank">COVID-19 in Canada</a>
              </div>
            </div>
            
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-item nav-link text-warning" href="https://linpf.pythonanywhere.com/" target="_top">BC</a>
                </li>
            </ul>
            
        </div>
        
    </nav>
    
    <div class="page-header pt-3">
        {% block header %}{% endblock %}
    </div>
    <div class="container-fluid bg-black m-lg-0"> 
        {% block content %}
        {% endblock content %}
    </div> 
</body>
</html>
